"""Install or reinstall product dependencies that use the
portal_quickinstaller."""

from Products.CMFCore.utils import getToolByName

from Products.PromoEngine.utils import installDependencies as base

def installDependencies(context):
    """Install or reinstall product dependencies that use the
    portal_quickinstaller."""
    import logging 
    logger = logging.getLogger('quickinstallDependencies.py')
    logger.info('****** installDependencies BEGIN ******')
    site = context.getSite()

    base(site)
    logger.info('****** installDependencies END ******')
